name: gnomon_package_tissueimagemesh
channels:
  - defaults
  - mosaic
  - morpheme
  - gnomon
  - dtk-forge6
  - conda-forge
dependencies:
  - python=3.9
  - gnomon=1.0
  - gnomon_package_tissueimage
  - gnomon_package_tissuemesh
  - ipython
  - nose2
  - coverage
  - timagetk=3
  - cellcomplex >=1.1.0
  - timagetk_geometry
  - importlib_metadata
